{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "MongoDbConfig": {
    "Database": "Vortify",
    "UserCollectionName": "Users",
    "RoleCollectionName": "Roles",
    "UserRoleCollectionName": "UserRoles"
  },
  "AuthConfig": {
    "Expiration": 30,
    "Secret": "A08134B22BF4461B959614155EDA3160A75D3CDE1AC446F1B8F776FB6452226BB5ED8F383BA944EC97EE2CAD2FDDBB40",
    "ValidIssuer": "vortify.store",
    "ValidAudience": "vortify.store"
  },
  "EmailConfig": {
    "FromAddress": "postmaster@sandbox531d4616997342b59e3c914413a255a3.mailgun.org",
    "UserName": "postmaster@sandbox531d4616997342b59e3c914413a255a3.mailgun.org",
    "Password": "7dd0ed2e6428599e50a987eed4675252-0f1db83d-6c36e7d5",
    "FromName": "Vortify Store",
    "Host": "smtp.mailgun.org",
    "Port": 587
  },
  "Google2FAConfig": {
    "QR_PPM": 3
  },
  "AppConfig": {
    "AesKey": "069a7f4135aaf96d719b80ea21523687"
  },
  "AccountActivationConfig": {
    "VendorAccountActivationURL": "https://vortify.com/vendor/initiate/signup",
    "DriverAccountActivationURL": "https://vortify.com/driver/initiate/signup",
    "DeliveryAgencyAccountActivationURL": "https://vortify.com/logistics/initiate/signup",
    "AdminAccountActivationURL": "https://vortify.com/admin/initiate/signup",
    "SuperAccountActivationURL": "https://vortify.com/superAdmin/initiate/signup"
  },
  "AllowedHosts": "*"
}
